{
  "block.refinedcrafterproxy.crafter_proxy": "Прокси-сборщик",
  "item.refinedcrafterproxy.crafter_proxy_card": "Карта связи прокси-сборщика",
  "item_group.refinedcrafterproxy.general": "Refined Crafter Proxy",
  "refinedcrafterproxy.crafter_proxy_card.clear": "Выбор очищен",
  "refinedcrafterproxy.crafter_proxy_card.select": "Блок выбран",
  "refinedcrafterproxy.crafter_proxy_card.status.connected": "Подключено",
  "refinedcrafterproxy.crafter_proxy_card.status.disconnected": "Отключено",
  "refinedcrafterproxy.crafter_proxy_card.status.invalid_crafter": "Недопустимый целевой сборщик",
  "refinedcrafterproxy.crafter_proxy_card.status.prefix": "Последний статус: ",
  "refinedcrafterproxy.crafter_proxy_card.tooltip": "Привязано к блоку в %4$s по координатам (%1$d, %2$d, %3$d)"
}